# Generated by Django 3.2.7 on 2021-09-19 16:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0003_alter_ticketdetail_employee'),
    ]

    operations = [
        migrations.RenameField(
            model_name='ticket',
            old_name='pririty',
            new_name='priority',
        ),
    ]
